{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5f0d0ede-e1b1-49ca-9612-6df4b53860fb",
            "type": "STRING",
            "value": "All other bits of the SSP are not used and set to 0."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5f0d0ede-e1b1-49ca-9612-6df4b53860fb",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "5f0d0ede-e1b1-49ca-9612-6df4b53860fb"
}